Bug 152848 - [repocopy] java/eclipse-aptana -> java/eclipse-aptana2
Summary: [repocopy] java/eclipse-aptana -> java/eclipse-aptana2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-05 09:10 UTC by Nicola Vitale
Modified: 2010-12-14 22:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicola Vitale freebsd_committer 2010-12-05 09:10:10 UTC
Please, repocopy java/eclipse-aptana to java/eclipse-aptana2 for supporting Aptana Studio 2. Thanks.
Comment 1 Edwin Groothuis freebsd_committer 2010-12-05 09:10:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 Nicola Vitale freebsd_committer 2010-12-05 15:38:08 UTC
State Changed
From-To: open->repocopy

portmgr territory. 



Comment 3 Nicola Vitale freebsd_committer 2010-12-05 15:38:08 UTC
Responsible Changed
From-To: nivit->portmgr

portmgr territory
Comment 4 Joe Marcus Clarke freebsd_committer 2010-12-12 16:45:26 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2010-12-12 16:45:26 UTC
Responsible Changed
From-To: portmgr->nivit

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2010-12-14 22:35:34 UTC
nivit       2010-12-14 22:35:30 UTC

  FreeBSD ports repository

  Modified files:
    java/eclipse-aptana2 Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit after repocopy (of java/eclipse-aptana)
  
  PR:             ports/152848
  Submitted by:   nivit
  
  Revision  Changes    Path
  1.16      +0 -0      ports/java/eclipse-aptana2/Makefile
  1.11      +0 -0      ports/java/eclipse-aptana2/distinfo
  1.2       +0 -0      ports/java/eclipse-aptana2/pkg-descr
  1.4       +1 -1      ports/java/eclipse-aptana2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Nicola Vitale freebsd_committer 2010-12-14 22:40:01 UTC
State Changed
From-To: open->closed

Forced commit of the repocopied files. Thanks.